Subject: [stir] Minor editorial issue in 8224

From: Christer Holmberg <[email-masked]>
Date: Wed, 14 Jul 2021 09:21:03 +0000

Hi,

I found a minor editorial issue in RFC 8224. Not sure if it has been discussed, but at least I did not find an errata for it.

Section 6.1 says:

   "Subsequently, the authentication service MUST form a PASSporT object
   and add a corresponding Identity header field to the request
   containing either the full or compact form of PASSporT.  For the
   baseline PASSporT header (headers containing no "ppt" parameter),
   this follows the procedures in Section 4;"

I assume it should be "baseline Identity header"?

Regards,

Christer